<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
SaveBmp Method (IEdmBitmap5)
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmBitmap5 Interface : SaveBmp Method (IEdmBitmap5)

Visual Basic
C#
C++/CLI

bsBmpPath
  Path and name of the BMP file; if the file already exists, it is overwritten

Saves this bitmap image as a BMP file.

# Syntax

Visual Basic |
--- | ---

    Sub SaveBmp( _
       ByVal bsBmpPath As System.String _
    )

C# |
--- | ---

    void SaveBmp(
       System.string bsBmpPath
    )

C++/CLI |
--- | ---

    void SaveBmp(
    &   System.String^ bsBmpPath
    )

#### Parameters

bsBmpPath
  Path and name of the BMP file; if the file already exists, it is overwritten

# Remarks

Return codes:

- S_OK: The method successfully executed.
- E_EDM_FILE_SHARE_ERROR: Error opening the file.
- E_EDM_IO_ERROR: Error writing the file.

# See Also

####

IEdmBitmap5 Interface
IEdmBitmap5 Members

# Availability

SOLIDWORKS PDM Professional Version 5.2